import { get, post, put, del } from '@/api/request'

//立项阶段资料
export const ProjectPhaseDocument = data => post('/api/ProjectPhaseDocument/list', data)
//立项预算
export const ProjectBudgetList = data => post('/api/ProjectBudget/list', data)
//任务清单
export const ProjectTaskList = data => post('/api/ProjectTask/list', data)
//项目人员
export const ProjectMemberList = data => post('/api/ProjectMember/list', data)
//合同明细
export const ProjectContractList = data => post('/api/ProjectContract/list', data)
//进度报告
export const ProjectReportList = data => post('/api/ProjectReport/list', data)
